ul.dotleaders {
  list-style: none;
  margin: auto;
  padding-top: 4px;
  padding-bottom: 4px;
  /* This width provides a frame limit to match the contents number of dots */
  max-width: 944px;
  /* This width can be whatever you like */
  width: 100%;
  /* Keeps extra dots from appearing past last character */
  overflow-x: hidden;
  /* Helps to overwrite the dots unders the list items */
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
}

  ul.dotleaders li:before {
    float: left;
    /* Keeps dots on same line as text */
    width: 0;
    margin: 0;
    padding: 0;
    /* Prevents word wrap */
        white-space: nowrap;
    /* Just a lot of dots with a space in between, no specific number */
    content: ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .";
  }

  ul.dotleaders li span:first-child {
    padding-right: 0.333em;
    padding-left: 0.000em;
    /* Helps to overwrite the dots unders the list items */
    background-color: #efdfc5;
    background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  }

  ul.dotleaders li span + span {
    float: right;
    padding-right: 0.000em;
    padding-left: 0.333em;
    /* Helps to overwrite the dots unders the list items */
    background-color: #efdfc5;
    background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
  }


dl.dotleaders {
  list-style: none;
  margin: auto;
  padding-top: 4px;
  padding-bottom: 4px;
  /* This width provides a frame limit to match the contents number of dots */
  max-width: 944px;
  /* This width can be whatever you like */
  width: 100%;
  /* Keeps extra dots from appearing past last character */
  overflow-x: hidden;
  /* Helps to overwrite the dots unders the list items */
  background-color: #efdfc5;
  background-image: url("/Graphics.MBO/Backgrounds/parchment.pale.png");
}
